.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.820312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.880859;font-style:normal;font-weight:normal;visibility:visible;}
.m20{transform:matrix(0.000000,0.191934,-0.195261,0.000000,0,0);-ms-transform:matrix(0.000000,0.191934,-0.195261,0.000000,0,0);-webkit-transform:matrix(0.000000,0.191934,-0.195261,0.000000,0,0);}
.m15{transform:matrix(0.179044,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.179044,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.179044,0.000000,0.000000,0.195261,0,0);}
.ma{transform:matrix(0.189046,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.189046,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.189046,0.000000,0.000000,0.195261,0,0);}
.m1e{transform:matrix(0.190007,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190007,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190007,0.000000,0.000000,0.195261,0,0);}
.md{transform:matrix(0.190013,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190013,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190013,0.000000,0.000000,0.195261,0,0);}
.m1d{transform:matrix(0.190195,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190195,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190195,0.000000,0.000000,0.195261,0,0);}
.m28{transform:matrix(0.190326,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190326,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190326,0.000000,0.000000,0.195261,0,0);}
.m10{transform:matrix(0.190425,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190425,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190425,0.000000,0.000000,0.195261,0,0);}
.m26{transform:matrix(0.190762,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190762,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190762,0.000000,0.000000,0.195261,0,0);}
.m8{transform:matrix(0.190822,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190822,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190822,0.000000,0.000000,0.195261,0,0);}
.m18{transform:matrix(0.190833,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190833,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190833,0.000000,0.000000,0.195261,0,0);}
.m19{transform:matrix(0.190917,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190917,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190917,0.000000,0.000000,0.195261,0,0);}
.m24{transform:matrix(0.190935,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190935,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190935,0.000000,0.000000,0.195261,0,0);}
.mc{transform:matrix(0.190982,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190982,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190982,0.000000,0.000000,0.195261,0,0);}
.m17{transform:matrix(0.191027,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191027,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191027,0.000000,0.000000,0.195261,0,0);}
.mf{transform:matrix(0.191037,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191037,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191037,0.000000,0.000000,0.195261,0,0);}
.m16{transform:matrix(0.191138,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191138,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191138,0.000000,0.000000,0.195261,0,0);}
.m21{transform:matrix(0.191234,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191234,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191234,0.000000,0.000000,0.195261,0,0);}
.m1b{transform:matrix(0.191237,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191237,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191237,0.000000,0.000000,0.195261,0,0);}
.m27{transform:matrix(0.191302,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191302,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191302,0.000000,0.000000,0.195261,0,0);}
.m1a{transform:matrix(0.191363,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191363,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191363,0.000000,0.000000,0.195261,0,0);}
.m22{transform:matrix(0.191377,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191377,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191377,0.000000,0.000000,0.195261,0,0);}
.m1c{transform:matrix(0.191381,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191381,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191381,0.000000,0.000000,0.195261,0,0);}
.m23{transform:matrix(0.191391,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191391,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191391,0.000000,0.000000,0.195261,0,0);}
.m11{transform:matrix(0.191588,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191588,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191588,0.000000,0.000000,0.195261,0,0);}
.m9{transform:matrix(0.191722,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191722,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191722,0.000000,0.000000,0.195261,0,0);}
.m13{transform:matrix(0.192077,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.192077,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.192077,0.000000,0.000000,0.195261,0,0);}
.me{transform:matrix(0.192322,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.192322,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.192322,0.000000,0.000000,0.195261,0,0);}
.m14{transform:matrix(0.192383,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.192383,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.192383,0.000000,0.000000,0.195261,0,0);}
.m1f{transform:matrix(0.192457,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.192457,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.192457,0.000000,0.000000,0.195261,0,0);}
.m25{transform:matrix(0.192464,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.192464,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.192464,0.000000,0.000000,0.195261,0,0);}
.m12{transform:matrix(0.193056,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.193056,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.193056,0.000000,0.000000,0.195261,0,0);}
.mb{transform:matrix(0.193731,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.193731,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.193731,0.000000,0.000000,0.195261,0,0);}
.m5{transform:matrix(0.195201,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195201,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195201,0.000000,0.000000,0.195261,0,0);}
.m3{transform:matrix(0.195218,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195218,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195218,0.000000,0.000000,0.195261,0,0);}
.m2{transform:matrix(0.195220,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195220,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195220,0.000000,0.000000,0.195261,0,0);}
.m1{transform:matrix(0.195234,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195234,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195234,0.000000,0.000000,0.195261,0,0);}
.m7{transform:matrix(0.195239,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195239,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195239,0.000000,0.000000,0.195261,0,0);}
.m6{transform:matrix(0.195256,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195256,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195256,0.000000,0.000000,0.195261,0,0);}
.m29{transform:matrix(0.195285,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195285,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195285,0.000000,0.000000,0.195261,0,0);}
.m0{transform:matrix(0.195320,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195320,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195320,0.000000,0.000000,0.195261,0,0);}
.m4{transform:matrix(0.195330,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195330,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195330,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:20.000000px;}
.fs5{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs0{font-size:52.913200px;}
.fsa{font-size:56.000000px;}
.fs7{font-size:64.000000px;}
.fs9{font-size:72.000000px;}
.y28{bottom:13.686890px;}
.y29{bottom:14.333595px;}
.y26{bottom:14.495272px;}
.y2a{bottom:14.966242px;}
.y27{bottom:15.141978px;}
.y0{bottom:16.792484px;}
.y25{bottom:24.590991px;}
.y40{bottom:26.180575px;}
.y3a{bottom:30.358780px;}
.y47{bottom:31.324933px;}
.y24{bottom:32.987780px;}
.y46{bottom:37.987644px;}
.y39{bottom:38.950283px;}
.y38{bottom:47.541786px;}
.y3f{bottom:48.867846px;}
.y45{bottom:48.922285px;}
.y37{bottom:56.133290px;}
.y44{bottom:59.856925px;}
.y3e{bottom:61.364578px;}
.y36{bottom:64.724793px;}
.y35{bottom:73.316296px;}
.y3b{bottom:74.010724px;}
.y34{bottom:81.907799px;}
.y42{bottom:82.413058px;}
.y41{bottom:86.318287px;}
.y33{bottom:90.499303px;}
.y20{bottom:93.466886px;}
.y3c{bottom:93.599351px;}
.y43{bottom:94.010103px;}
.y1f{bottom:105.114621px;}
.ya{bottom:138.283412px;}
.y7{bottom:152.981135px;}
.y11{bottom:166.014984px;}
.y12{bottom:166.017132px;}
.y10{bottom:176.036934px;}
.yf{bottom:176.046534px;}
.ye{bottom:186.068485px;}
.yc{bottom:227.251468px;}
.y8{bottom:238.839287px;}
.y21{bottom:240.149621px;}
.y1e{bottom:240.325357px;}
.y6{bottom:333.954827px;}
.yd{bottom:337.337943px;}
.y5{bottom:346.229133px;}
.y9{bottom:347.018940px;}
.y4{bottom:358.503439px;}
.y13{bottom:373.533495px;}
.y3{bottom:374.879513px;}
.y1b{bottom:379.030070px;}
.y1d{bottom:382.713121px;}
.y22{bottom:384.597004px;}
.y2{bottom:387.153819px;}
.y1a{bottom:389.558283px;}
.y1{bottom:399.428125px;}
.y19{bottom:406.017012px;}
.y16{bottom:479.590525px;}
.y14{bottom:486.616223px;}
.y15{bottom:502.052092px;}
.y1c{bottom:507.365680px;}
.y23{bottom:526.570033px;}
.yb{bottom:561.860625px;}
.y17{bottom:566.099587px;}
.y18{bottom:584.821004px;}
.y3d{bottom:596.007265px;}
.y2e{bottom:599.820331px;}
.y2d{bottom:600.713066px;}
.y32{bottom:600.720095px;}
.y2c{bottom:600.853654px;}
.y30{bottom:601.155919px;}
.y31{bottom:601.198095px;}
.y2b{bottom:601.310566px;}
.y2f{bottom:601.669066px;}
.h4{height:14.726562px;}
.h8{height:16.898438px;}
.h7{height:17.671875px;}
.h9{height:20.617188px;}
.h3{height:26.507812px;}
.h5{height:29.453125px;}
.h6{height:32.398437px;}
.hb{height:35.343750px;}
.h2{height:38.961477px;}
.hd{height:41.234375px;}
.ha{height:47.125000px;}
.hc{height:50.695312px;}
.h1{height:586.955882px;}
.h0{height:618.588235px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:27.727124px;}
.x1c{left:29.396766px;}
.x25{left:86.759734px;}
.x26{left:89.156763px;}
.x8{left:110.451492px;}
.x2f{left:172.360864px;}
.x9{left:180.213654px;}
.x7{left:193.582020px;}
.x24{left:201.697645px;}
.xb{left:227.606114px;}
.x23{left:307.905028px;}
.x27{left:310.906587px;}
.xa{left:312.875347px;}
.x3{left:327.390554px;}
.x2{left:337.236862px;}
.x1{left:344.624175px;}
.x6{left:395.891101px;}
.x5{left:408.589015px;}
.x4{left:413.114390px;}
.x22{left:419.349322px;}
.xe{left:448.884577px;}
.xf{left:459.525066px;}
.x10{left:465.250678px;}
.x30{left:480.427100px;}
.x17{left:507.022580px;}
.x18{left:513.789979px;}
.x14{left:519.606843px;}
.x19{left:526.467230px;}
.x28{left:529.830587px;}
.x21{left:534.153675px;}
.x13{left:548.939129px;}
.xd{left:579.428229px;}
.x2b{left:584.998660px;}
.x11{left:626.986358px;}
.xc{left:636.171065px;}
.x20{left:643.376675px;}
.x15{left:650.832401px;}
.x12{left:676.465863px;}
.x16{left:692.067043px;}
.x29{left:752.093557px;}
.x1f{left:755.460645px;}
.x1d{left:784.901150px;}
.x2c{left:797.623448px;}
.x2e{left:819.384944px;}
.x2d{left:822.747425px;}
.x2a{left:862.272557px;}
.x1e{left:864.992940px;}
.x1a{left:922.820942px;}
.x1b{left:924.606413px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs6{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.fs3{font-size:68.284519pt;}
.fs4{font-size:75.112971pt;}
.fs8{font-size:81.941423pt;}
.fs0{font-size:90.328810pt;}
.fsa{font-size:95.598326pt;}
.fs7{font-size:109.255230pt;}
.fs9{font-size:122.912134pt;}
.y28{bottom:23.365067pt;}
.y29{bottom:24.469067pt;}
.y26{bottom:24.745067pt;}
.y2a{bottom:25.549067pt;}
.y27{bottom:25.849067pt;}
.y0{bottom:28.666667pt;}
.y25{bottom:41.979600pt;}
.y40{bottom:44.693200pt;}
.y3a{bottom:51.825867pt;}
.y47{bottom:53.475200pt;}
.y24{bottom:56.313867pt;}
.y46{bottom:64.849200pt;}
.y39{bottom:66.492533pt;}
.y38{bottom:81.159200pt;}
.y3f{bottom:83.422933pt;}
.y45{bottom:83.515867pt;}
.y37{bottom:95.825867pt;}
.y44{bottom:102.182533pt;}
.y3e{bottom:104.756267pt;}
.y36{bottom:110.492533pt;}
.y35{bottom:125.159200pt;}
.y3b{bottom:126.344667pt;}
.y34{bottom:139.825867pt;}
.y42{bottom:140.688400pt;}
.y41{bottom:147.355067pt;}
.y33{bottom:154.492533pt;}
.y20{bottom:159.558533pt;}
.y3c{bottom:159.784667pt;}
.y43{bottom:160.485867pt;}
.y1f{bottom:179.442533pt;}
.ya{bottom:236.065407pt;}
.y7{bottom:261.156080pt;}
.y11{bottom:283.406332pt;}
.y12{bottom:283.410000pt;}
.y10{bottom:300.514933pt;}
.yf{bottom:300.531322pt;}
.ye{bottom:317.639923pt;}
.yc{bottom:387.943929pt;}
.y8{bottom:407.725644pt;}
.y21{bottom:409.962533pt;}
.y1e{bottom:410.262533pt;}
.y6{bottom:570.098617pt;}
.yd{bottom:575.873977pt;}
.y5{bottom:591.052244pt;}
.y9{bottom:592.400533pt;}
.y4{bottom:612.005872pt;}
.y13{bottom:637.663874pt;}
.y3{bottom:639.961679pt;}
.y1b{bottom:647.047148pt;}
.y1d{bottom:653.334533pt;}
.y22{bottom:656.550533pt;}
.y2{bottom:660.915306pt;}
.y1a{bottom:665.019998pt;}
.y1{bottom:681.868933pt;}
.y19{bottom:693.116908pt;}
.y16{bottom:818.715207pt;}
.y14{bottom:830.708865pt;}
.y15{bottom:857.059639pt;}
.y1c{bottom:866.130533pt;}
.y23{bottom:898.914533pt;}
.yb{bottom:959.159560pt;}
.y17{bottom:966.395948pt;}
.y18{bottom:998.355521pt;}
.y3d{bottom:1017.451733pt;}
.y2e{bottom:1023.961067pt;}
.y2d{bottom:1025.485067pt;}
.y32{bottom:1025.497067pt;}
.y2c{bottom:1025.725067pt;}
.y30{bottom:1026.241067pt;}
.y31{bottom:1026.313067pt;}
.y2b{bottom:1026.505067pt;}
.y2f{bottom:1027.117067pt;}
.h4{height:25.139906pt;}
.h8{height:28.847542pt;}
.h7{height:30.167887pt;}
.h9{height:35.195868pt;}
.h3{height:45.251831pt;}
.h5{height:50.279812pt;}
.h6{height:55.307793pt;}
.hb{height:60.335774pt;}
.h2{height:66.511643pt;}
.hd{height:70.391736pt;}
.ha{height:80.447699pt;}
.hc{height:86.542626pt;}
.h1{height:1002.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:1538.666667pt;}
.w0{width:1632.000000pt;}
.x0{left:47.333333pt;}
.x1c{left:50.183600pt;}
.x25{left:148.108667pt;}
.x26{left:152.200667pt;}
.x8{left:188.553174pt;}
.x2f{left:294.239467pt;}
.x9{left:307.645067pt;}
.x7{left:330.466376pt;}
.x24{left:344.320667pt;}
.xb{left:388.549349pt;}
.x23{left:525.628667pt;}
.x27{left:530.752667pt;}
.xa{left:534.113563pt;}
.x3{left:558.892661pt;}
.x2{left:575.701421pt;}
.x1{left:588.312400pt;}
.x6{left:675.830833pt;}
.x5{left:697.507607pt;}
.x4{left:705.232934pt;}
.x22{left:715.876667pt;}
.xe{left:766.296684pt;}
.xf{left:784.461200pt;}
.x10{left:794.235467pt;}
.x30{left:820.143333pt;}
.x17{left:865.544823pt;}
.x18{left:877.097538pt;}
.x14{left:887.027582pt;}
.x19{left:898.739037pt;}
.x28{left:904.480667pt;}
.x21{left:911.860667pt;}
.x13{left:937.101107pt;}
.xd{left:989.149445pt;}
.x2b{left:998.658800pt;}
.x11{left:1070.336544pt;}
.xc{left:1086.015876pt;}
.x20{left:1098.316667pt;}
.x15{left:1111.044433pt;}
.x12{left:1154.803649pt;}
.x16{left:1181.436627pt;}
.x29{left:1283.908667pt;}
.x1f{left:1289.656667pt;}
.x1d{left:1339.914933pt;}
.x2c{left:1361.633333pt;}
.x2e{left:1398.782667pt;}
.x2d{left:1404.522800pt;}
.x2a{left:1471.996667pt;}
.x1e{left:1476.640667pt;}
.x1a{left:1575.359600pt;}
.x1b{left:1578.407600pt;}
}
